SpriteLibrary
SpriteLibrary
SpriteLibrary
Sprite Class
Sprite Properties
AnimationCount Property
AnimationDone Property
AnimationIndex Property
AutomaticallyMoves Property
BaseImageLocation Property
Destroying Property
FrameIndex Property
GetSize Property
GetVisibleSize Property
HasBeenDrawn Property
ID Property
MovingToPoint Property
Opacity Property
PictureBoxLocation Property
Rotation Property
SpriteName Property
SpriteOriginName Property
SpriteReachedEndPoint Property
VisibleHeight Property
VisibleWidth Property
Zvalue Property

Sprite HasBeenDrawn Property

Report whether or not this Sprite has been drawn. If it has, then it needs to be erased at some point in time.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public bool HasBeenDrawn { get; }

#### Property Value

Type: Boolean
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace